Jump to content

Photo

Plugin Dependencies Unfulfilled

skyrim se vortex plugins

Best Answer HadToRegister , 04 July 2020 - 09:34 AM

You've got a whole bunch of incompatible mods installed together.

You have a ton of weather mods installed when you only need one or two


 

Go to the full post »


  • Please log in to reply
3 replies to this topic

#1
TreasureHun7er5

TreasureHun7er5

    Stranger

  • Members
  • Pip
  • 2 posts

I apologize if this topic has already been made but I am very new to this. 

 

My problem is with modding Skyrim Special Edition using the Vortex mod manager version 1.2.17.

To start, I have 26 mods installed most of which are graphical mods (first half of mod list provided with screenshots)(second half will be added if able).

I have a bell notification saying plugin dependencies unfulfilled (screenshot provided)

 

I will gladly provide any further information needed,

Thanks in advance.

Attached Files



#2
HadToRegister

HadToRegister

    Awake at stupid o'clock

  • Premium Member
  • 14,675 posts
✓  Best Answer

You've got a whole bunch of incompatible mods installed together.

You have a ton of weather mods installed when you only need one or two


 



#3
TreasureHun7er5

TreasureHun7er5

    Stranger

  • Members
  • Pip
  • 2 posts

Ah okay, so I need to go pick just one or two weather mods to keep and toss the others?



#4
HadToRegister

HadToRegister

    Awake at stupid o'clock

  • Premium Member
  • 14,675 posts

Ah okay, so I need to go pick just one or two weather mods to keep and toss the others?

 

 

Yea, you can't go installing a ton of mods that do the same thing, because they're going to conflict.



 







Also tagged with one or more of these keywords: skyrim se, vortex, plugins

Page loaded in: 1.010 seconds